@media (min-width: 992px) {

  .container-header {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
  }

  .container-header > .grid-child:first-child {
    grid-column: 1;
    width: auto;
  }

  .container-header > .container-nav {
    grid-column: 2;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-top: 0;
  }

  .container-header .navbar-brand {
    margin-right: 2rem;
    margin-bottom: 0;
  }

  .container-header .navbar-brand img {
    max-height: 90px;
    width: auto;
  }

  .container-header .mod-menu {
    display: flex;
    flex-direction: row;
    gap: 1.25rem;
    align-items: center;
    justify-content: flex-end;
    margin: 0;
  }

  .container-header .mod-menu > li {
    display: inline-block;
  }
}